## spatialite-gui 1.2.1

=== debian/changelog ===
spatialite-gui (1.2.1-2) unstable; urgency=low

  * Fix package description, be more verbose.

 -- David Paleino <dapal@debian.org>  Wed, 23 Mar 2011 21:38:27 +0100

spatialite-gui (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #610998)

 -- David Paleino <dapal@debian.org>  Mon, 24 Jan 2011 19:45:15 +0100
