=== debian/control ===
Source: spatialite-gui
Section: utils
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8~)
 , wx-common
 , wx2.8-headers
 , libwxgtk2.8-dev
 , libspatialite-dev
 , libproj-dev
 , libgeos-dev
 , librasterlite-dev
Standards-Version: 3.9.1
Homepage: http://www.gaia-gis.it/spatialite/
Vcs-Git: git://git.debian.org/pkg-grass/spatialite-gui.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/spatialite-gui.git

Package: spatialite-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: user-friendly graphical user interface for SpatiaLite
 spatialite-gui is a Graphical User Interface (GUI) for SpatiaLite.
 .
 SpatiaLite is a SQLite extension that enables support of spatial (geometry)
 data in a way conformant to OpenGis specifications, with both WKT and WKB
 formats.
 .
 Spatialite also includes Virtualshape and Virtualtext to enable accessing
 shapefiles and csv/text files as virtual tables.

Package: spatialite-gui-dbg
Section: debug
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , spatialite-gui (= ${binary:Version})
Description: user-friendly graphical user interface for spatialite - debugging symbols
 spatialite-gui is a Graphical User Interface (GUI) for spatialite.
 .
 SpatiaLite is a SQLite extension that enables support of spatial (geometry)
 data in a way conformant to OpenGis specifications, with both WKT and WKB
 formats.
 .
 Spatialite also includes Virtualshape and Virtualtext to enable accessing
 shapefiles and csv/text files as virtual tables.
 .
 This package contains debugging symbols.
