## spatialite-gui 2.0.0~devel2

=== debian/changelog ===
spatialite-gui (2.0.0~devel2-2) unstable; urgency=medium

  * Update Vcs-Browser URL to use HTTPS.
  * Override dh_install to use --list-missing.
  * Rebuild for geos transition.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 29 Aug 2015 16:19:08 +0200

spatialite-gui (2.0.0~devel2-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Jul 2015 19:01:12 +0200

spatialite-gui (2.0.0~devel2-1~exp1) experimental; urgency=medium

  * New upstream pre-release.
  * Drop patches applied upstream.
  * Bump minimum required libspatialite-dev to 4.3.0.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Jul 2015 23:07:04 +0200

spatialite-gui (2.0.0~devel1-1~exp1) experimental; urgency=medium

  * New upstream pre-release.
  * Update copyright file, changes:
    - Update copyright years
    - Drop .0 from GPL license shortnames.
  * Drop patches applied upstream, refresh remaining patches.
  * Bump minimum required libspatialite-dev to 4.3.0~rc1.
  * Bump minimum required librasterlite2-dev to 1.0.0~rc0+devel.
  * Add patch to fix -Wformat & -Werror=format-security issues.
  * Update desktop file to use the %f Exec variable for a single file name.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Jun 2015 22:31:17 +0200

spatialite-gui (1.7.1-6) unstable; urgency=medium

  * Add upstream metadata.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Add license & copyright for Silk icons.
  * Update my email to @debian.org address.
  * Bump Standards-Version to 3.9.6, no changes.
  * Also support -devel pre-releases in watchfile uversionmangle.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Jun 2015 23:03:08 +0200
