=== debian/control ===
--- 
+++ 
@@ -1,23 +1,27 @@
 Source: spatialite-gui
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>,
-           Bas Couwenberg <sebastic@xs4all.nl>
+           Bas Couwenberg <sebastic@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 9~),
                dh-autoreconf,
+               libcharls-dev,
+               libfreexl-dev,
+               libgeos-dev,
+               liblzma-dev,
+               libopenjp2-7-dev,
+               libproj-dev,
+               librasterlite2-dev (>= 1.0.0~rc0+devel),
+               libspatialite-dev (>= 4.3.0),
+               libwebp-dev,
+               libwxgtk3.0-dev,
+               libxml2-dev,
                pkg-config,
                wx-common,
-               libwxgtk3.0-dev,
-               libspatialite-dev (>= 4.1.1-5~),
-               libproj-dev,
-               libgeos-dev,
-               librasterlite-dev (>= 1.1g-3~),
-               libgaiagraphics-dev (>= 0.5),
-               libfreexl-dev,
-               libxml2-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/spatialite-gui.git
+               zlib1g-dev
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/spatialite-gui.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/spatialite-gui.git
 Homepage: https://www.gaia-gis.it/fossil/spatialite_gui/
 
@@ -39,9 +43,8 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         spatialite-gui (= ${binary:Version})
+Depends: spatialite-gui (= ${binary:Version}),
+         ${misc:Depends}
 Description: user-friendly graphical user interface for spatialite - debugging symbols
  spatialite-gui is a Graphical User Interface (GUI) for spatialite.
  .
