## spatialite-gui 2.1.0~beta0

=== debian/changelog ===
spatialite-gui (2.1.0~beta0-1~exp1) unstable; urgency=medium

  * New upstream beta release.
  * Update copyright years for Alessandro Furieri.
  * Add curl & pq build dependencies.
  * Add libvirtualpg-dev to build dependencies.
  * Drop patches applied upstream. Refresh remaining patch.
  * Don't install icons manually, fixed upstream.
  * Require at least librasterlite2-dev 1.1.0~.
  * Add patch link libz for compress.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Aug 2018 07:13:49 +0200

spatialite-gui (2.0.0~devel2-10) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 19:51:22 +0200

spatialite-gui (2.0.0~devel2-9) unstable; urgency=medium

  * Update copyright-format URL to use HTTPS.
  * Bump Standards-Verson to 4.1.5, no changes.
  * Update watch file to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Strip trailing whitespace from control & rules files.
  * Drop obsolete dbg package.
  * Update packaging for single binary package.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Jul 2018 21:11:09 +0200

spatialite-gui (2.0.0~devel2-8) unstable; urgency=medium

  * Add patch to fix FTBFS with GCC 7.
    (closes: #853667)
  * Don't explicitly build with GCC 6.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Oct 2017 19:20:00 +0200

spatialite-gui (2.0.0~devel2-7) unstable; urgency=medium

  * Add patch to fix FTBFS with OpenJPEG 2.3.
  * Bump Standards-Verson to 4.1.1, no changes.
  * Add lintian override for debian-watch-uses-insecure-uri.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Oct 2017 17:02:13 +0200

spatialite-gui (2.0.0~devel2-6) unstable; urgency=medium

  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.0, changes: priority.
  * Add patch to fix FTBFS with OpenJPEG 2.2.
    (closes: #876809)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Sep 2017 13:55:38 +0200

spatialite-gui (2.0.0~devel2-5) unstable; urgency=medium

  * Explicitly build with GCC 6 (FTBFS with GCC 7 not fixed yet).
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Aug 2017 13:15:59 +0200

spatialite-gui (2.0.0~devel2-4) unstable; urgency=medium

  * Add patch to also install 22x22, 36x36 & 42x42 icons in hicolor theme.
  * Bump Standards-Version to 3.9.8, changes: hicolor icons.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 May 2016 21:21:46 +0200

spatialite-gui (2.0.0~devel2-3) unstable; urgency=medium

  * Update Vcs-Git URL to use HTTPS.
  * Use desktop file in favor of menu file per CTTE #741573.
  * Install application icon in hicolor theme.
  * Bump Standards-Version to 3.9.7, no changes.
  * Add patch to install application icon with autotools.
  * Enable all hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Mar 2016 14:08:51 +0100
