=== debian/control ===
Source: spatialite-gui
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9.20160114),
               dh-autoreconf,
               libcharls-dev,
               libcurl4-gnutls-dev | libcurl-ssl-dev,
               libfreexl-dev,
               libgeos-dev,
               liblzma-dev,
               libopenjp2-7-dev,
               libpq-dev,
               libproj-dev,
               librasterlite2-dev (>= 1.1.0~),
               libspatialite-dev (>= 4.3.0),
               libvirtualpg-dev,
               libwebp-dev,
               libwxgtk3.0-dev,
               libxml2-dev,
               pkg-config,
               wx-common,
               zlib1g-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian-gis-team/spatialite-gui
Vcs-Git: https://salsa.debian.org/debian-gis-team/spatialite-gui.git -b experimental
Homepage: https://www.gaia-gis.it/fossil/spatialite_gui/

Package: spatialite-gui
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: user-friendly graphical user interface for SpatiaLite
 spatialite-gui is a Graphical User Interface (GUI) for SpatiaLite.
 .
 SpatiaLite is a SQLite extension that enables support of spatial (geometry)
 data in a way conformant to OpenGis specifications, with both WKT and WKB
 formats.
 .
 Spatialite also includes Virtualshape and Virtualtext to enable accessing
 shapefiles and csv/text files as virtual tables.
