## spatialite-gui 2.1.0~beta0%2Breally2.0.0~devel2

=== debian/control ===
--- 
+++ 
@@ -6,26 +6,22 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
-               libcharls-dev,
-               libcurl4-gnutls-dev | libcurl-ssl-dev,
                libfreexl-dev,
                libgeos-dev,
                liblzma-dev,
                libopenjp2-7-dev,
-               libpq-dev,
                libproj-dev,
-               librasterlite2-dev (>= 1.1.0~),
+               librasterlite2-dev (>= 1.0.0~rc0+devel),
                libspatialite-dev (>= 4.3.0),
-               libvirtualpg-dev,
                libwebp-dev,
                libwxgtk3.0-dev,
                libxml2-dev,
                pkg-config,
                wx-common,
                zlib1g-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/spatialite-gui
-Vcs-Git: https://salsa.debian.org/debian-gis-team/spatialite-gui.git -b experimental
+Vcs-Git: https://salsa.debian.org/debian-gis-team/spatialite-gui.git
 Homepage: https://www.gaia-gis.it/fossil/spatialite_gui/
 
 Package: spatialite-gui
