=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,16 @@
 		--with autoreconf \
 		--parallel
 
+override_dh_clean:
+	dh_clean
+	$(RM) -r gnome_resource/icons/
+
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
+
+override_dh_auto_configure:
+	cp -r debian/icons/ gnome_resource/
+	dh_auto_configure -- --disable-charls
 
 override_dh_install:
 	dh_install --list-missing
