## spatialite-gui 2.1.0~beta0+really2.0.0~devel2

=== debian/changelog ===
spatialite-gui (2.1.0~beta0+really2.0.0~devel2-5build3) groovy; urgency=medium

  * No-change rebuild against libproj19

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 May 2020 19:56:32 +0000

spatialite-gui (2.1.0~beta0+really2.0.0~devel2-5build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:15:38 +0100

spatialite-gui (2.1.0~beta0+really2.0.0~devel2-5build1) focal; urgency=medium

  * Rebuild against new libproj15.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Oct 2019 13:59:29 +0200

spatialite-gui (2.1.0~beta0+really2.0.0~devel2-5) unstable; urgency=medium

  * Switch to wxWidgets GTK 3 implementation.
    (closes: #933409)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Sep 2019 13:24:58 +0200

spatialite-gui (2.1.0~beta0+really2.0.0~devel2-4) unstable; urgency=medium

  * Define ACCEPT_USE_OF_DEPRECATED_PROJ_API_H for PROJ 6.0.0 compatibility.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jul 2019 12:23:24 +0200

spatialite-gui (2.1.0~beta0+really2.0.0~devel2-3) unstable; urgency=medium

  * Disable CharLS support, version 2.0.0 is not supported yet.
  * Bump Standards-Version to 4.3.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Jan 2019 13:19:21 +0100

spatialite-gui (2.1.0~beta0+really2.0.0~devel2-2) unstable; urgency=medium

  * Bump Standards-Verson to 4.2.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 04 Aug 2018 11:33:57 +0200

spatialite-gui (2.1.0~beta0+really2.0.0~devel2-1) unstable; urgency=medium

  * Revert back to 2.0.0~devel2-10.
  * Remove .gitignore file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Aug 2018 23:06:16 +0200
