=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: spatialite-gui
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
 Section: utils
@@ -14,12 +15,12 @@
                librasterlite2-dev (>= 1.0.0~rc0+devel),
                libspatialite-dev (>= 4.3.0),
                libwebp-dev,
-               libwxgtk3.0-dev,
+               libwxgtk3.0-gtk3-dev,
                libxml2-dev,
                pkg-config,
                wx-common,
                zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/spatialite-gui
 Vcs-Git: https://salsa.debian.org/debian-gis-team/spatialite-gui.git
 Homepage: https://www.gaia-gis.it/fossil/spatialite_gui/
