## spatialite-gui 2.1.0~beta1

=== debian/changelog ===
spatialite-gui (2.1.0~beta1-3build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:05:13 +0200

spatialite-gui (2.1.0~beta1-3) unstable; urgency=medium

  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.7.0, no changes.
  * Bump debhelper compat to 13.
  * Enable Salsa CI.
  * Replace pkg-config build dependency with pkgconf.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Mar 2025 08:19:14 +0100

spatialite-gui (2.1.0~beta1-2) unstable; urgency=medium

  * Update lintian overrides.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update upstream metadata.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Drop obsolete dh_strip override, dbgsym migration complete.
  * Update build dependencies for wxwidgets3.2.
    (closes: #1019775)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Oct 2022 05:16:05 +0200

spatialite-gui (2.1.0~beta1-1) unstable; urgency=medium

  * Bump libspatialite-dev version requirement to 5.0.0.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2020 06:44:22 +0200

spatialite-gui (2.1.0~beta1-1~exp2) experimental; urgency=medium

  * Bump libspatialite-dev version requirement to 5.0.0~rc1.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Aug 2020 12:04:42 +0200

spatialite-gui (2.1.0~beta1-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Update copyright file.
  * Bump librasterlite2-dev version requirement to 1.1.0~beta1.
  * Drop patches applied upstream. Refresh remaining patch.
  * Drop -DACCEPT_USE_OF_DEPRECATED_PROJ_API_H, proj.h is supported now.
  * Add libminizip-dev to build dependencies.
  * Add liblz4-dev to build dependencies.
  * Add libzstd-dev to build dependencies.
  * Disable XlsxWriter support.
  * Add patch to fix FTBFS without XlsxWriter support.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Aug 2020 08:49:19 +0200

spatialite-gui (2.1.0~beta0+really2.1.0~beta0-1~exp5) experimental; urgency=medium

  * Switch to wxWidgets GTK 3 implementation.
    (closes: #933409)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Sep 2019 13:24:23 +0200

spatialite-gui (2.1.0~beta0+really2.1.0~beta0-1~exp4) experimental; urgency=medium

  * Define ACCEPT_USE_OF_DEPRECATED_PROJ_API_H for PROJ 6.0.0 compatibility.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jul 2019 13:03:10 +0200

spatialite-gui (2.1.0~beta0+really2.1.0~beta0-1~exp3) experimental; urgency=medium

  * Bump Standards-Version to 4.3.0, no changes.
  * Disable CharLS support, version 2.0.0 is not supported yet.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Jan 2019 13:28:03 +0100

spatialite-gui (2.1.0~beta0+really2.1.0~beta0-1~exp2) experimental; urgency=medium

  * Bump Standards-Verson to 4.2.1, no changes.
  * Fix required version of librasterlite2-dev.
    (closes: #908479)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 10 Sep 2018 18:06:41 +0200

spatialite-gui (2.1.0~beta0+really2.1.0~beta0-1~exp1) experimental; urgency=medium

  * Revert back to 2.1.0~beta0-1~exp1.
  * Require at least libspatialite-dev 5.0.0~.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Aug 2018 23:22:16 +0200
